BODY {
    background-image: url(Images/fondColloque.jpg);
    background-attachment: scroll;
    }
    
.menuTitreUn {
    font-size: 24pt;
    font-family:Arial, Helvetica, sans-serif;
    text-align: center;
    }
    
.menuTitreDeux {
    font-size: 20pt;
    font-family:Arial, Helvetica, sans-serif;
    text-align: center;
    }
    
.menuSousTitre {
    font-size: 13pt;
    font-family:Arial, Helvetica, sans-serif;
    text-align: center;
    }
a:link {
	color: rgb(11,69,16);
	text-decoration: none;
	}
a:visited {
	color: rgb(11,69,16);
	text-decoration: none;
	}
a:active {
	color: rgb(138,13,21);
	text-decoration: none;
	}
a:hover {
	color: rgb(138,13,21);
	text-decoration: none;
	}